Subject: [lojban] Re: Language Names, please.

From: robin <[email-masked]>
Date: Thu, 06 Feb 2003 21:54:58 +0200

Robin Lee Powell wrote:
> On Thu, Feb 06, 2003 at 10:03:00AM +0200, robin wrote:
> 
>>Robin Lee Powell wrote:
>>
>>
>>>Need to fill in the names for these languages in lojban for jbovlaste:
>>>
>>>bg - Bulgarian - 
>>>&#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080;
>>>sk - Slovak - Slovencina
>>>sl - Slovenian - Slovenscina
>>>vi - Vietnamese - Ti&ecirc;ng Vi&ecirc;t
>>>et - Estonian - Eesti
>>>gl - Galician - Galego
>>>uk - Ukrainian - 
>>>&#1059;&#1082;&#1088;&#1072;&#1085;&#1089;&#1100;&#1082;&#1072; - vukro
>>>am - Amharic - &#x12a0;&#x121b;&#x122d;&#x129b;
>>>cy - Welsh - Cymraeg - kimro
>>>ga - Irish - Gaeilge - gailge
>>>ia - Interlingua - Interlingua
>>>wa - Walloon - Walon
>>>
>>>Values in the 4th column are those languages that I've found names for,
>>>mostly from http://www.lojban.org/wiki/index.php/Names%20of%20Languages
>>>
>>>Feel free to comment on those names.
>>>
>>>-Robin
>>>
>>>
>>>
>>
>>Turkish
>>Person/culture - Tu[umlaut]rk
>>Country - Tu[umlaut]rkiye (plus a lot of others like Azerbaijan, 
>>Turkmenistan etc.)
>>Language - Tu[umlaut]rkc[cedilla]e
> 
> 
> I don't know why you added that to the list, but this is for jbovlaste,
> which already has Turkish:
> 
> http://nehwon.dyn.wiw.org/jbovlaste/natlang/listing.html?lang=tr
> 
> You didn't think I'd be asking about Galician having skipped Turkish,
> did you? 8)
> 
> -Robin
> 
I only looked at the wiki page, since that was what was linked to in the 
post. The Türkçe page doesn't seem to have any words on it - I'll see 
what I can do to contribute. My Lojban is pretty rusty, but my Turkish 
is good, and I have a native-speaker (of Turkish, not Lojban) speni to 
consult.

robin.tr

-- 
" Like these cutters, and hackers, who will take the wall of men, and 
picke quarrells."
- G. Pettie

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin